local t = Def.ActorFrame { };

t[#t+1] = LoadActor( THEME:GetPathB("ScreenWithMenuElements","background") );
t[#t+1] = LoadActor( THEME:GetPathB("","_fade in normal") ) .. {
	OnCommand=cmd(playcommand,"StartTransitioning");
};

return t;
